summaryrefslogtreecommitdiffstats
path: root/tests/t-unpack-divert-nowarn/pkg-divert-unpacking/DEBIAN/postrm
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xtests/t-unpack-divert-nowarn/pkg-divert-unpacking/DEBIAN/postrm7
1 files changed, 7 insertions, 0 deletions
diff --git a/tests/t-unpack-divert-nowarn/pkg-divert-unpacking/DEBIAN/postrm b/tests/t-unpack-divert-nowarn/pkg-divert-unpacking/DEBIAN/postrm
new file mode 100755
index 0000000..8d834a5
--- /dev/null
+++ b/tests/t-unpack-divert-nowarn/pkg-divert-unpacking/DEBIAN/postrm
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "purge" ]; then
+ dpkg-divert --quiet --remove --rename /test-file
+fi